Archipack on blender 2.93.3

When i will install archipack on blender 2.93.3 (working on linux) i get an error .
It says something like trace back and modules not found.

Does anybody know what is the problem here.

Maybe you should put the full error.